import React from 'react';
export default function Mms(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M310.46-423.08h356.92L557.69-567.77 450.15-432.31l-70.46-81.46zM120-156.92V-840h720v560H243.08zm109.38-153.85h579.85v-498.46H150.77v580zm-78.61 0v-498.46z" })));
}
